_id: ceP00yPUS5Kqs1LR
_key: '!items!ceP00yPUS5Kqs1LR'
img: systems/pf1/icons/items/weapons/dagger.PNG
name: Shadow's Chill
system:
  abilityType: su
  associations:
    classes:
      - Rogue
      - Rogue (Unchained)
      - Slayer
      - Ninja
  description:
    value: >-
      <p>When a character with this talent hits a creature with a melee weapon
      that deals sneak attack damage, a number of points of the damage dealt
      equal to the number of sneak attack dice rolled is cold damage. The
      remainder of the sneak attack damage and the normal weapon damage are
      unaffected. The character must have cold resistance from a racial trait
      before selecting this talent.</p>
  sources:
    - id: PZO9466
      pages: '8'
  subType: classFeat
  tags:
    - Rogue Talent
    - Slayer Talent
    - Ninja Trick
    - Sneak Attack
type: feat

